
html,body {
background-color:#fff; 
font-family:arial; 
color:#333333; 
font-size:13px; 
margin: 0; 
padding:0;
height:100%;
}

#wrapper {
min-height:100%;
position:relative;
}

#header {
width:934px;
margin:auto;
}

#content {
width:934px;
margin:auto;
padding:0px;	
padding-bottom:114px /* Height of the footer */
}

#content_manual {
padding:0px 30px 114px 0px;	
}

#footer {
	position:absolute;
	bottom:0;
	width:100%; 
	min-width:934px;
	color:#FFF;
	background:#15608b;
}


.headerline{background:url(img/top_line.gif);background-repeat:repeat-x; height:17px;}
.footerline{background:url(img/footer_line.gif);background-repeat:repeat-x; height:3px;}
.footerlinks{padding:25px 0px 20px 0px;width:934px;margin:auto;text-align:center;font-size:14px;color:#bee2f9;}
.footerlinks a{color:#bee2f9;text-decoration:none}
.footerlinks a:hover{color:#bee2f9;text-decoration:underline}

.homebg{
background-image:url(img/body_bg.jpg);
background-position:50% 0%; 
background-repeat:no-repeat; 

}
.logo{padding:10px 0px 4px 0px;border:0px solid;float:left;}
.language{padding:0px 10px 18px 0px;border:0px solid;float:right;display:none}

.logo_manual{padding:10px 0px 10px 10px;border:0px solid;float:left;}
.language_manual{padding:0px 10px 18px 0px;border:0px solid;float:right;display:none}

.menudiv{float:left;width:652px;background:url(img/center_menu_bg.gif);background-repeat:repeat-x; height:50px;}

ul.menu{margin:0;padding:0;list-style:none;margin-top:16px;}
ul.menu li{margin:0px 6px 0px 6px;padding:0;display:inline;font-size:15px;padding:0px 0px 3px 0px;}
ul.menu li:hover{margin:0px 6px 0px 6px;padding:0;display:inline;font-size:15px;padding:0px 0px 3px 0px;border-bottom:1px #d46e00 dotted}
ul.menu li a{color:#0f6395;text-decoration:none}
ul.menu li a:hover{color:#d46e00;text-decoration:none;}

.menudiv_manual{background:url(img/center_menu_bg1.gif);background-repeat:repeat-x; height:30px;padding-left:5px;margin-bottom:10px}

ul.menu_m{margin:0;padding:0;list-style:none;}
ul.menu_m li{margin:0px 10px 0px 10px;padding:0;display:inline;font-size:15px;padding:0px 0px 3px 0px;}
ul.menu_m li:hover{margin:0px 10px 0px 10px;padding:0;display:inline;font-size:15px;padding:0px 0px 3px 0px;border-bottom:1px #d46e00 dotted}
ul.menu_m li a{color:#0f6395;text-decoration:none}
ul.menu_m li a:hover{color:#d46e00;text-decoration:none;}

.centerimg{background:url(img/center.jpg);background-repeat:no-repeat; height:194px;}
.centerimg_text{padding:26px 0px 0px 89px;}
.centerimg_text h1{color:#fff;font-size:24px;letter-spacing:-0.5px;font-weight:normal}
.centerimg_pad{padding:15px 0px 0px 91px}
.centerimg_pad_d{padding:13px 0px 0px 596px}

.btn_download {
	display: block;
	width: 214px;
	height: 33px;
	background: url('img/btn_download.gif') bottom;
	text-indent: -99999px;
}
.btn_download:hover {
	background-position: 0 0;
}

.btn_style1{padding:6px 8px 6px 8px;border-left:1px solid #bb2d32;border-right:1px solid #bb2d32;background:url(img/btn_bg.gif);background-repeat:repeat-x;text-decoration:none;color:#fff}
.btn_style1:hover{padding:6px 8px 6px 8px;border-left:1px solid #bb2d32;border-right:1px solid #bb2d32;background:url(img/btn_bg.gif);background-repeat:repeat-x;text-decoration:none;color:#fff}
.btn_style1:active{padding:6px 8px 6px 8px;border-left:1px solid #bb2d32;border-right:1px solid #bb2d32;background:url(img/btn_bg.gif);background-repeat:repeat-x;text-decoration:none;color:#fff}
.btn_style1:visited{padding:6px 8px 6px 8px;border-left:1px solid #bb2d32;border-right:1px solid #bb2d32;background:url(img/btn_bg.gif);background-repeat:repeat-x;text-decoration:none;color:#fff}

.redbtn {
	float: left;
	clear: both;
	background: url(img/red_btn_l.gif) no-repeat;
	padding: 0 0 0 8px;
	margin: 2px 0;
}
.redbtn a{
	float: left;
	height: 40px;
	background: url(img/red_btn_bg.gif) repeat-x left top;
	line-height: 28px;
	padding: 0 10px;
	color: #fff;
	font-size: 1em;
	text-decoration: none;
}
.redbtn a:hover{
	float: left;
	height: 40px;
	background: url(img/red_btn_bg.gif) repeat-x left top;
	line-height: 28px;
	padding: 0 10px;
	color: #fff;
	font-size: 1em;
	text-decoration: none;
}
.redbtn a:active{color: #fff;}
.redbtn span {
	background: url(img/red_btn_r.gif) no-repeat;
	float: left;
	width: 8px;
	height: 40px;
}

#toolbar button{background:#fff;border:0px}

.home_text{margin:25px 0px 10px 0px;}
.homecol_l{float:left;width:657px;border:0px solid}
.homecol_l_pad{padding:0px 0px 0px 20px}
.homecol_r{float:left;width:263px;border:0px solid}
.homecol_r_pad{padding:0px 0px 0px 30px;}

.fb_l{float:left;width:300px;border:0px solid}
.fb_r{float:left;width:325px;border:0px solid}
.box_header{background:url(img/round_top.gif);background-repeat:no-repeat;padding:5px 0px 6px 10px}
.box_bg{border-left:1px solid #83c2de;border-right:1px solid #83c2de;width:205px;padding:12px 0px 0px 18px}
.box_bg1{border-left:1px solid #83c2de;border-right:1px solid #83c2de;width:211px;padding:0px 0px 0px 12px}

.greyline{background:url(img/h_line.gif);background-repeat:repeat-x; height:11px;}
.verticalline{background:url(img/v_line1.gif);background-repeat:repeat-y;background-position:top center}

ul.liststyle1{margin:0;padding:0;list-style:none}

ul.liststyle1 li{
background-image: url(img/bullet_green.gif);
background-repeat: no-repeat;
background-position: 0px 2px;
padding-left:20px;padding-bottom:2px;
}

.cleardiv{clear:both;}
.fL{float:left}
.fR{float:right}

.aL{text-align:light}
.aR{text-align:right}
.aC{text-align:center}

.pB40{padding-bottom:40px}
.pB30{padding-bottom:30px}
.pB20{padding-bottom:20px}
.pB10{padding-bottom:10px}
.pB5{padding-bottom:5px}
.pT5{padding-top:5px}
.pT10{padding-top:10px}
.pR15{padding-right:15px}
.pL20{padding-left:20px}
.pTB4{padding-bottom:4px;padding-top:4px}

.mB20{margin-bottom:20px}
.mTB10{margin-top:10px;margin-bottom:10px}

.textstyle1{margin:0;padding:0;color:#d66f00;font-size:24px;font-weight:normal}
.textstyle2{margin:0;padding:0;color:#d66f00;font-size:18px;font-weight:normal}
.textstyle3{margin:0;padding:0;color:#ffffff;font-size:18px;font-weight:normal}
.textstyle4{margin:0;padding:0;color:#d66f00;font-size:14px;font-weight:bold}
.textstyle5{font-size:11px}
.textstyle6{font-weight:bold;color:#f00}

a{ outline: none; color:#0f6395;text-decoration:none;}
a:hover { outline: none;color:#0f6395;text-decoration:underline; }

a {outline: 0;}

a.linkstyle1 { color:#0f6395; text-decoration:none; }
a.linkstyle1:hover{ color:#0f6395; text-decoration:underline; }

a.linkstyle2 { color:#333; text-decoration:none; }
a.linkstyle2:hover{ color:#333; text-decoration:underline; }

a.linkstyle3 { color:#0f6395; text-decoration:none; font-size:11px;font-weight:bold}
a.linkstyle3:hover{ color:#0f6395; text-decoration:underline; font-size:11px;font-weight:bold}


table.tabdata1{}
table.tabdata1 td{background:#e7f2ff}
table.tabdata1 td.head{background:#6ab6d9}
table.tabdata1 td.white{background:#fff}







hr{height:1px}

td, th			  		    { font-family:arial; color:#000; font-size: 12px; }
td	  			  		    { font-weight:normal; }
th		  	  			    { font-weight:bold; }

.menubg	  				    { background:#eee; }
.border 				  	  { background-color:#000; }
.flagbgcolor	  	    { background-color:#999; }
.menupanelbg  		    { background-color:#ccd; }
.logobg		  		    	{ background-color:#000; }
.topmenu              { background-color:#666; text-decoration:none; font-family:arial; font-size:8pt; font-weight: normal; }

.leftlink				      { background-color:#666; text-decoration:none; font-size:8pt; font-weight: normal; padding:5px;}
.leftlink a:link	  	{ color:#fff; text-decoration:none; }
.leftlink a:active  	{ color:#fff; text-decoration:none; }
.leftlink a:visited	  { color:#fff; text-decoration:none; }
.leftlink a:hover	  	{ color:#fc0; text-decoration:none; }

.leftlink2				    { background-color:#666; text-decoration:none; font-size:8pt; font-weight: normal; padding:5px 5px 5px 10px;}
.leftlink2 a:link		  { color:#fff; text-decoration:none; }
.leftlink2 a:active		{ color:#fff; text-decoration:none; }
.leftlink2 a:visited	{ color:#fff; text-decoration:none; }
.leftlink2 a:hover		{ color:#fc0; text-decoration:none; }

.leftactive			    	{ background-color:#999; text-decoration:none; font-weight: normal; font-size:8pt; padding:5px;}
.leftactive a:link		{ color:#fff; text-decoration:none; }
.leftactive a:active	{ color:#fff; text-decoration:none; }
.leftactive a:visited	{ color:#fff; text-decoration:none; }
.leftactive a:hover		{ color:#fc0; text-decoration:none; }

.topactive				    { background-color:#666; text-decoration:none; font-weight:bold; font-size:8pt; padding:5px;}
.topactive a:link		  { color:#feb; text-decoration:none; }
.topactive a:active		{ color:#fff; text-decoration:none; }
.topactive a:visited	{ color:#feb; text-decoration:none; }
.topactive a:hover		{ color:#fc0; text-decoration:none; }

.toplink				      { white-space:nowrap; background-color:#666; text-decoration:none; font-size:8pt; font-weight: normal; padding:5px;}
.toplink a:link		  	{ white-space:nowrap; color:#fff; text-decoration:none; }
.toplink a:active	  	{ white-space:nowrap; color:#fff; text-decoration:none; }
.toplink a:visited		{ white-space:nowrap; color:#fff; text-decoration:none; }
.toplink a:hover	  	{ white-space:nowrap; color:#fc0; text-decoration:none; }

.promotion			    	{ background-color:#fff;  font-family:arial; font-size:8pt; font-weight: normal; padding:5px; }
.promotion a:link		  { color:#900000; text-decoration:none; }
.promotion a:active		{ color:#900000; text-decoration:none; }
.promotion a:visited	{ color:#900090; text-decoration:none; }
.promotion a:hover	 	{ color:#f00; text-decoration:none; }

.foot			        		{ font-family:arial; color:#000; font-size:10px; font-weight: normal; }
.foot a:link			    { color:#999; text-decoration:underline; }
.foot a:active		  	{ color:#999; text-decoration:underline; }
.foot a:visited			  { color:#999; text-decoration:underline; }
.foot a:hover		    	{ color:#00f; text-decoration:underline; }

.topbar			      		{ background-color:#666; text-decoration:none; font-family:arial; font-size:8pt; font-weight: normal; }
.topbar a:link		  	{ color:#EEE; text-decoration:none; }
.topbar a:active	  	{ color:#EEE; text-decoration:none; }
.topbar a:visited	  	{ color:#EEE; text-decoration:none; }
.topbar a:hover		  	{ background-color:#999; color:#fff; text-decoration:none; }

h1, h2, h3, h4, h5   			{ color:#d66f00; }
h1		        				{ font-size: 24px; margin: 0; padding:0}
h2					        	{ font-size: 18px; margin: 0; padding:0}
h3        						{ font-size: 14px; margin: 0; padding:0 }
h4				        		{ font-size: 12px; margin: 0; padding:0 }
h5	        					{ font-size: 11px; margin: 0; padding:0 }

ul {
  margin-left: 0;
  padding-left: 0;
}
ul li  {
  margin-left: 16px;
}

.m		        				{ background-color:#eee; }
.h        						{ background-color:#ddd; }
.p				        		{ background:#ccd; }
.r        						{ background:#eee; }
.p				        		{ background:#ccd; }
.w        						{ background:#eee; }
.s				        		{ background:#cceee0; font-weight:bold; }
.e	        					{ background:#fff; } 
.orderbg1		      		{ background:#60998f; } 
.orderbg2	      			{ background:#a0c9cf; } 
.orderbg3		      		{ background:#eef; } 

.downloadbg1			    { background:#90c0e0; }
.downloadbg2		    	{ background:#eee; }

.reqt		        			{ background:#cceee0; font-size:7pt; font-weight:bold; }
.req		        			{ background:#fff; font-size:7pt; }


img{border:0;outline: none;}

.box		        			{ background:transparent; color:#000; border:1px dashed #c0c0c0; font-family:arial; font-weight:normal; padding:4px;
                        text-align:center; font-size:.7em; margin-left:8px; }
.box2		        			{ background:transparent; color:#000; border:1px dashed #c0c0c0; font-family:arial; font-weight:normal; padding:8px;
                        text-align:left; font-size:.7em; margin-left:8px; }
.box3	        				{ background:#ffc; color:#000; border:1px dashed #c0c0c0; font-family:arial; font-weight:normal; padding:8px;
                        text-align:left; font-size:.7em; margin-left:8px; }

.small		      			{ color:#666; font-family:arial; font-weight:normal; font-size:.6em; }

hr	        					{ border:1px #ccc solid; height:1px; }

input,textarea,select	{ font-family:arial; color:#000; font-size:10pt; }

.flag				        	{ border:1px solid #CCC; }
.new                  { border:1px solid #fff;color:red;font-weight:bold;font-size:90%;text-align:center;width:30px; height: 14px;padding:2px; background-color: #CCD;}

div#links a span      {display: none;text-decoration: none;}
div#links a:hover span {display: block;
  color: red; background: transparent;
  font-size: xx-small;
	text-align: center;
	text-decoration: none;
}
.menub                {	background-color: #CCD; }

table.feature-list tr td ul, table.feature-list tr td li {
  display: block;
  padding-left: 0;
  margin: 0;
}

/* for the flags drop down menu */

ul#flag-top, ul#flag-top ul { /* all lists */
  padding: 0;
  margin: 0;
  list-style: none;
/*  background-color: #002951;*/
  background-color: #666;
  text-align: left;
}

ul#flag-top li table tr td {
  font-size: 11px;
}

ul#flag-top {
  width: 130px;
/*  height: 2.0em;*/
  height: 0.8em;
  clear:both;
  float:right;
  margin-left: 10px;
  margin-right: 0px;
}

ul#flag-top li { /* all list items */
  float: left;
  position: relative;
/*  background-color: #002951;*/
  background-color: #666;
  color: #ececec;
  padding: 0;
  margin-left: 0;
  width: 130px;
}

ul#flag-top li a {
  display: block;
/*  background-color: #002951;*/
  background-color: #666;
  color: #ececec;
  text-decoration: none;
/*  padding: 0.4em 0 0.4em 0;*/
  padding: 0;
}

ul#flag-top li ul li {
  border-bottom: 1px solid #ccc;
}

ul#flag-top li table {
  width: 120px;
  margin: 0 5px 0 5px;
}

ul#flag-top li td img {
  padding: 0;
  margin: 0;
}

ul#flag-top li ul li a,
ul#flag-top li ul li a:hover,
ul#flag-top li ul li a.over {
/*  background-color: #002951;*/
  background-color: #666;
}

ul#flag-top li ul { /* second-level lists */
  display: none;
  position: absolute;
  top: 2.3em;
  left: 0;
  padding: 0;
}

ul#flag-top li>ul { /* to override top and left in browsers other than IE, which will position to the top right of the containing li, rather than bottom left */
  top: auto;
  left: auto;
}

ul#flag-top li:hover ul,
ul#flag-top li.over ul { /* lists nested under hovered list items */
  display: block;
}

ul#flag-top li#first {
  border-top: 1px solid #ccc;
}




ul.topnav{margin:0;padding:0;}
ul.topnav li{position:relative;margin:0;padding:2px 5px 2px 5px;list-style:none;background:#d87000;color:#fff}
ul.topnav li:hover ul{display:block}
ul.topnav li a{color:#fff;text-decoration:none}
ul.topnav li a:hover{color:#000;text-decoration:none}


ul.topnav li ul{display:none;position:absolute;margin:0;padding:0px;left:0;top:20px;width:117px;z-index:999999;background:#ccc;}
ul.topnav li ul li{margin:0;padding:0;vertical-align:top;width:117px;padding:0px 5px 0px 5px}


#success {
	margin-top:30px;
	margin-right:40px;
    background: #eee;
    border: 1px solid #ddd;
    padding: 10px;
  }
